/*
Theme Name: kordex Child
Theme URL: https://burgerphoto.com
Description: kordex Child Theme
Author: Katy Clark
Author URL: https://burgerphoto.com
Template: kordex
Version: 1.0.0
Text Domain: kordex-child
*/ Custom CSS goes after this line

.entry-title-wrap h1.entry-title, .single .title-container h1.entry-title {
    margin-top: 5px !important;
	text-align: left;
}

.entry-title-wrap .entry-title, .single .title-container .entry-title {
	font-size: 50px;
}

.entry-title-wrap, .single .title-container .entry-title-wrap {
    text-align: left;
}

.title-container-outer-wrap {
    padding: 30px 0 0px;
}
.homemenu {
    padding: 0 10px;
}

.social-header-wrap ul li i {
    padding: 0 5px;
    font-size: 20px;
}

.admin-bar.menu-is-horizontal .menu-social-header {
    top: 90px !important;
	right: 100px !important;
}

.horizontal-footer-copyright, .vertical-footer-copyright {
    letter-spacing: 0 !important;
}

.container-wrapper {
    margin: 0;
    width: calc(100%);
    width: -webkit-calc(100%);
}

.gridblock-background-hover {
    background-color: #f05a28 !important;
	background: rgba(240, 90, 40, 0.7) !important;
}

.author-info, .title-container-outer-wrap {
    margin-bottom: 0px !important;
}

.title-container-outer-wrap {
    padding: 30px 0 5px !important;
}

figcaption {
    margin: 16px !important;
	text-align: left !important;
    font-family: Montserrat !important;
}

.entry-title-wrap, .single .title-container .entry-title-wrap {
    text-align: left !important;
}

.entry-title-wrap .entry-title, .single .title-container .entry-title {
    font-size: 30px !important;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1;
}

.entry-title-wrap, .single .title-container .entry-title-wrap {
    text-align: left !important;
}

.menu-is-horizontal.pace-done .mainmenu-navigation {
    background-color: #ffffff !important;
}

.menu-is-horizontal .mainmenu-navigation{
background-color: #ffffff !important;	
}

.left-logo .homemenu {
    top: 46px !important;
}

.entry-content .photocard-wrap-common .heading-block h3.photocard-subtitle, .hero-text-wrap .hero-subtitle, .entry-content .section-heading h5 {
    font-size: 18px !important;
    letter-spacing: 0 !important;
    font-weight: 600 !important;
    text-transform: none !important;
}

#supersized {
    top: 130px !important;
}

.left-logo.menu-is-horizontal .outer-wrap {
    height: 136px !important;
}

.stickymenu-active.menu-social-inactive.left-logo .homemenu, .left-logo .homemenu, .homemenu {
    line-height: 50px !important;
}

.homemenu li.current-menu-item > a, .homemenu li.current-menu-item > li > a {
    font-weight: 600 !important;
    color: #f05a28 !important;
}

.homemenu .sf-menu {
    margin-left: 100px !important;
}

.homemenu .sf-menu li {
    padding-right: 50px !important;
}

.ytp-title-channel-logo {
    display: none !important;
}

h1, .entry-content h1 {
    font-family: Montserrat !important;
    font-weight: bold !important;
}

.admin-bar .mobile-menu-toggle {
    top: 22px !important;
}

.elementor-2437 .elementor-element.elementor-element-0193d62 {
    padding: 20px 0 0 0 !important;
    width: 100% !important;
}

.minimal-menu-overlay, .minimal-logo-overlay, .responsive-menu-overlay {
    background-color: #fff !important;
}

.elementor-column-wrap, .elementor-widget-wrap {
    padding: 0 10px !important;
}

.mtheme-lightbox .lg-sub-html h4 {
	font-size: 18px !important;
    font-weight: 600 !important;
}

@media only screen and (max-width: 1050px){
#mobile-toggle-menu, .minimal-menu-overlay, .responsive-menu-overlay, .responsive-menu-wrap {
    padding-bottom: 20px !important;
}
	.logo-mobile .logoimage {
    height: 75px !important;
	margin-bottom: 10px;
	}
}

.mobile-menu-toggle {
    font-weight: 600 !important;
    height: 85px !important;
	margin-bottom: 15px !important;
}

.homemenu > ul > li > a::after{
	font-weight: 600 !important;
}

.homemenu .sf-menu a, .homemenu .sf-menu, .homemenu .sf-menu .mega-item .children-depth-0 h6, .homemenu .sf-menu li.menu-item a {
	font-weight: 600 !important;
}

body {
    font: 400 16px/1.2 "Montserrat", Helvetica, Arial, sans-serif !important;
}